cortab {plm} | R Documentation

## Cross–sectional correlation matrix

### Description

Computes the cross–sectional correlation matrix

### Usage

    cortab(x, grouping, groupnames = NULL, value = "statistic", ...)

### Arguments

`x` | an object of class `pseries`
`grouping` | grouping variable,
`groupnames` | a character vector of group names,
`value` | to complete
`...` | further arguments

### Value

A matrix

[Package plm version 1.6-6 Index]